/* $activeColor: #c0392b; //red */
/* $background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/13460/dark_wall.png'); */
/* .slideOne */
.slideOne {
    width: 50px;
    height: 10px;
    background: #333;
    margin: 20px auto;
    position: relative;
    border-radius: 50px;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2);
}

    .slideOne label {
        display: block;
        width: 16px;
        height: 16px;
        position: absolute;
        top: -3px;
        left: -3px;
        cursor: pointer;
        background: #fcfff4;
        background: -webkit-gradient(linear, left top, left bottom, from(#fcfff4), color-stop(40%, #dfe5d7), to(#b3bead));
        background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        border-radius: 50px;
        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .slideOne input[type=checkbox] {
        visibility: hidden;
    }

        .slideOne input[type=checkbox]:checked + label {
            left: 37px;
        }

/* end .slideOne */
/* .slideTwo */
.slideTwo {
    width: 80px;
    height: 30px;
    background: #333;
    margin: 20px auto;
    position: relative;
    border-radius: 50px;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2);
}

    .slideTwo:after {
        content: '';
        position: absolute;
        top: 14px;
        left: 14px;
        height: 2px;
        width: 52px;
        background: #111;
        border-radius: 50px;
        box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2);
    }

    .slideTwo label {
        display: block;
        width: 22px;
        height: 22px;
        cursor: pointer;
        position: absolute;
        top: 4px;
        z-index: 1;
        left: 4px;
        background: #fcfff4;
        border-radius: 50px;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
        background: -webkit-gradient(linear, left top, left bottom, from(#fcfff4), color-stop(40%, #dfe5d7), to(#b3bead));
        background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    }

        .slideTwo label:after {
            content: '';
            width: 10px;
            height: 10px;
            position: absolute;
            top: 6px;
            left: 6px;
            background: #333;
            border-radius: 50px;
            box-shadow: inset 0px 1px 1px black, 0px 1px 0px rgba(255, 255, 255, 0.9);
        }

    .slideTwo input[type=checkbox] {
        visibility: hidden;
    }

        .slideTwo input[type=checkbox]:checked + label {
            left: 54px;
        }

            .slideTwo input[type=checkbox]:checked + label:after {
                background: #27ae60;
                /*activeColor*/
            }

/* end .slideTwo */
/* .slideThree */
.slideThree {
    width: 144px;
    height: 48px;
    background: #fff0;
    margin: 1px auto;
    position: relative;
    border-radius: 10px;
    margin: 0;
    box-shadow: none;
    border: 1px solid rgba(220, 220, 220, 0.61);
    float: right;
}

    .slideThree:after {
        content: 'NO';
        color: #868686;
        position: absolute;
        right: 29px;
        top: 10px;
        z-index: 0;
        font-weight: bold;
    }

    .slideThree:before {
        content: 'YES';
        color: #444444;
        position: absolute;
        left: 23px;
        top: 10px;
        z-index: 0;
        font-weight: bold;
    }

    .slideThree label {
        display: block;
        width: 64px;
        height: 40px;
        cursor: pointer;
        position: absolute;
        top: 3px;
        left: 3px;
        z-index: 1;
        background: #fcfff4;
        background: -webkit-gradient(linear, left top, left bottom, from(#fcfff4), color-stop(40%, #dfe5d7), to(#b3bead));
        background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        border-radius: 7px;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
        box-shadow: none;
        background: #a9a9a9;
    }

    .slideThree input[type=checkbox] {
        visibility: hidden;
    }

        .slideThree input[type=checkbox]:checked + label {
            left: 75px;
            background: #3040a0;
        }

/* end .slideThree */
/* .roundedOne */
.roundedOne {
    width: 28px;
    height: 28px;
    position: relative;
    margin: 20px auto;
    background: #fcfff4;
    background: -webkit-gradient(linear, left top, left bottom, from(#fcfff4), color-stop(40%, #dfe5d7), to(#b3bead));
    background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    border-radius: 50px;
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}

    .roundedOne label {
        width: 20px;
        height: 20px;
        cursor: pointer;
        position: absolute;
        left: 4px;
        top: 4px;
        background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#45484d));
        background: linear-gradient(to bottom, #222222 0%, #45484d 100%);
        border-radius: 50px;
        box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px white;
    }

        .roundedOne label:after {
            content: '';
            width: 16px;
            height: 16px;
            position: absolute;
            top: 2px;
            left: 2px;
            background: #27ae60;
            background: -webkit-gradient(linear, left top, left bottom, from(#27ae60), to(#145b32));
            background: linear-gradient(to bottom, #27ae60 0%, #145b32 100%);
            opacity: 0;
            border-radius: 50px;
            box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
        }

        .roundedOne label:hover::after {
            opacity: 0.3;
        }

    .roundedOne input[type=checkbox] {
        visibility: hidden;
    }

        .roundedOne input[type=checkbox]:checked + label:after {
            opacity: 1;
        }

/* end .roundedOne */
/* .roundedTwo */
.roundedTwo {
    width: 28px;
    height: 28px;
    position: relative;
    margin: 20px auto;
    background: #fcfff4;
    background: -webkit-gradient(linear, left top, left bottom, from(#fcfff4), color-stop(40%, #dfe5d7), to(#b3bead));
    background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    border-radius: 50px;
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}

    .roundedTwo label {
        width: 20px;
        height: 20px;
        position: absolute;
        top: 4px;
        left: 4px;
        cursor: pointer;
        background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#45484d));
        background: linear-gradient(to bottom, #222222 0%, #45484d 100%);
        border-radius: 50px;
        box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px white;
    }

        .roundedTwo label:after {
            content: '';
            width: 9px;
            height: 5px;
            position: absolute;
            top: 5px;
            left: 4px;
            border: 3px solid #fcfff4;
            border-top: none;
            border-right: none;
            background: transparent;
            opacity: 0;
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        .roundedTwo label:hover::after {
            opacity: 0.3;
        }

    .roundedTwo input[type=checkbox] {
        visibility: hidden;
    }

        .roundedTwo input[type=checkbox]:checked + label:after {
            opacity: 1;
        }

/* end .roundedTwo */
/* .squaredOne */
.squaredOne {
    width: 28px;
    height: 28px;
    position: relative;
    margin: 20px auto;
    background: #fcfff4;
    background: -webkit-gradient(linear, left top, left bottom, from(#fcfff4), color-stop(40%, #dfe5d7), to(#b3bead));
    background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}

    .squaredOne label {
        width: 20px;
        height: 20px;
        position: absolute;
        top: 4px;
        left: 4px;
        cursor: pointer;
        background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#45484d));
        background: linear-gradient(to bottom, #222222 0%, #45484d 100%);
        box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px white;
    }

        .squaredOne label:after {
            content: '';
            width: 16px;
            height: 16px;
            position: absolute;
            top: 2px;
            left: 2px;
            background: #27ae60;
            background: -webkit-gradient(linear, left top, left bottom, from(#27ae60), to(#145b32));
            background: linear-gradient(to bottom, #27ae60 0%, #145b32 100%);
            box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
            opacity: 0;
        }

        .squaredOne label:hover::after {
            opacity: 0.3;
        }

    .squaredOne input[type=checkbox] {
        visibility: hidden;
    }

        .squaredOne input[type=checkbox]:checked + label:after {
            opacity: 1;
        }

/* end .squaredOne */
/* .squaredTwo */
.squaredTwo {
    width: 28px;
    height: 28px;
    position: relative;
    margin: 20px auto;
    background: #fcfff4;
    background: -webkit-gradient(linear, left top, left bottom, from(#fcfff4), color-stop(40%, #dfe5d7), to(#b3bead));
    background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}

    .squaredTwo label {
        width: 20px;
        height: 20px;
        cursor: pointer;
        position: absolute;
        left: 4px;
        top: 4px;
        background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#45484d));
        background: linear-gradient(to bottom, #222222 0%, #45484d 100%);
        box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px white;
    }

        .squaredTwo label:after {
            content: '';
            width: 9px;
            height: 5px;
            position: absolute;
            top: 4px;
            left: 4px;
            border: 3px solid #fcfff4;
            border-top: none;
            border-right: none;
            background: transparent;
            opacity: 0;
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        .squaredTwo label:hover::after {
            opacity: 0.3;
        }

    .squaredTwo input[type=checkbox] {
        visibility: hidden;
    }

        .squaredTwo input[type=checkbox]:checked + label:after {
            opacity: 1;
        }

/* end .squaredTwo */
/* .squaredThree */
.squaredThree {
    width: 20px;
    position: relative;
    margin: 20px auto;
}

    .squaredThree label {
        width: 20px;
        height: 20px;
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0;
        background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#45484d));
        background: linear-gradient(to bottom, #222222 0%, #45484d 100%);
        border-radius: 4px;
        box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.4);
    }

        .squaredThree label:after {
            content: '';
            width: 9px;
            height: 5px;
            position: absolute;
            top: 4px;
            left: 4px;
            border: 3px solid #fcfff4;
            border-top: none;
            border-right: none;
            background: transparent;
            opacity: 0;
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        .squaredThree label:hover::after {
            opacity: 0.3;
        }

    .squaredThree input[type=checkbox] {
        visibility: hidden;
    }

        .squaredThree input[type=checkbox]:checked + label:after {
            opacity: 1;
        }

/* end .squaredThree */
/* .squaredFour */
.squaredFour {
    width: 20px;
    position: relative;
    margin: 20px auto;
}

    .squaredFour label {
        width: 20px;
        height: 20px;
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0;
        background: #fcfff4;
        background: -webkit-gradient(linear, left top, left bottom, from(#fcfff4), color-stop(40%, #dfe5d7), to(#b3bead));
        background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        border-radius: 4px;
        box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    }

        .squaredFour label:after {
            content: '';
            width: 9px;
            height: 5px;
            position: absolute;
            top: 4px;
            left: 4px;
            border: 3px solid #333;
            border-top: none;
            border-right: none;
            background: transparent;
            opacity: 0;
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        .squaredFour label:hover::after {
            opacity: 0.5;
        }

    .squaredFour input[type=checkbox] {
        visibility: hidden;
    }

        .squaredFour input[type=checkbox]:checked + label:after {
            opacity: 1;
        }
.btn-choose {
    border-radius: 0px 10px 10px 0px !important;
}
.next_form .input-filectrl .form-control {
    border-radius: 10px 0px 0px 10px !important;
}


.bg-grandeur, .bg-indigo {
    background: linear-gradient(to right,#12577f,#40c0d6);
}
.card-header {
    /*padding: .5rem 1rem .1rem 1rem !important;*/
}
.jsgrid-header-row > .jsgrid-header-cell {
    padding: 8px 0;
}
.jsgrid {
    font-size: .95em;
    padding: .5rem 1rem .1rem 1rem !important;
    width: 100% !important;
}
.card .card-body {
    padding: 1.75rem;
}
.card {
    border: initial;
    background: white;
    border-radius: calc(0.15rem - 1px);
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.04), 0 1px 6px rgba(0, 0, 0, 0.04);
}
.card-footer {
    background-color: white !important;
}
    .card-footer:last-child {
        border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
    }